/* CCS file for Research and Practise.com
/* This file defines all the elements that are used THROUGHOUT the site


/* Standard Definitions */

body {
   margin : 20px;
   padding : 0;
   font : 73% "Trebuchet MS", verdana, arial, sans-serif;
   color : #666;
}

body a {
   margin : inherit;
   padding : inherit;
   font : inherit;
   color : #000;
   text-decoration:none;
}

h1 {
   margin:         20px 0 0 0;
   letter-spacing: 3px;
   font-size:    180%;
   font-weight:  bold;
   color:        #663333;
   background:     inherit;
}

h1 a {
   margin:inherit;
   letter-spacing:inherit
   font-size:inherit;
   font-weight:inherit;
   color:inherit;
   text-decoration:none;
   background:     inherit;
}

a.info{
   position:relative; /*this is the key*/
   z-index:24; /*background-color:#CCCCCC;*/
   /*color:#CCCCCC;*/
   text-decoration:none}

a.info:hover{z-index:25}

a.info span{display: none}

a.info:hover span { /*the span will display just on :hover state*/
   display:block;
   position:absolute;
   top:2em; left:2em; width:15em;
   border:1px solid #000000;
   background-color:#9999FF; color:#000000;
   text-align: center;
}

h2 {
   margin:         0 0 0 0;
   letter-spacing: 2px;
   font-size:      110%;
   color:          #003366;
   background:     inherit;
}

h2 a {
   margin:inherit;
   letter-spacing:inherit
   font-size:inherit;
   color:inherit;
   text-decoration:none;
   background:     inherit;
}

h3 {
   font-size : 110%;
   color :     #826c45;
   background : inherit;
}



/* Outline Container */

#container {
   width:        1085px;
   /*border:       5px solid #fff;*/
   margin-left:  auto;
   margin-right: auto;
   /*padding:      10px;*/
   color:        #666;
   background:#FFFFFF;
   /*background-image: url(../images/bg03.jpg);*/
   /*background-repeat: repeat-x;*/
}
/* contents */
#contents_pane {
   clear:both;
   background: url(../images/border01.gif) top right repeat-x;
   padding:10px;
   text-align:justify;
   color : #666;
}

/* Content Heading Pane */
#content_heading {
   margin-left : 200px;
   margin-right: 140px;
}

/* Contents Pane */
#contents {
   margin-left : 200px;
   margin-right: 210px;
}

#main_menu {
   margin-left :230px;
   float:left;
}

#search {
   /*float: right;*/
   /*clear: right;*/
   /*margin-left : 720px;*/
   margin-right: 10px;
}


/* Main menu */
#main_menu ul {
   clear:both;
   list-style: none;
   /*background:#BEBEBE;*/
   height: 30px;
   width:auto; /* Use margin-left and margin-right to adjust size and position of block */
   margin: auto;
   padding: 0;
   margin: 0;
}

#main_menu li {
   float: left;
} 

#main_menu ul a {
   background:#BEBEBE;
   background-image: url(../images/menudivider.gif);
   background-repeat: no-repeat;
   background-position: right;
   padding-right: 16px;
   padding-left: 16px;
   display: block;
   line-height: 30px;
   text-decoration: none;
   font-family: Georgia, "Times New Roman", Times, serif;
   font-size: 12px;
   color:#000000;
}

#main_menu ul a:hover {
background:#C0E0F9;
color : #000000;
}

#main_menu li a.selected  {
   /*background:#D5E7F6;*/
   color: #FFFFFF;
   font-weight:bold;
}

/* End: Main menu */



/* Two top banners */ 
#headimage {
	float:         left;
	width:         200px;
	height:        160px;
	padding:       0;
	/*margin-bottom: 15px;*/
	color:         #666;
	/*background:    inherit;*/
}

#headimage_rhs {
	float:         right;
	width:         200px;
	height:        160px;
	padding:       0;
	/*margin-bottom: 15px;*/
	color:         #666;
	/*background:    inherit;*/
}

#headtext {
	float:      right;
	width:      655px;
	height:     160px;
	padding:    0 15px;
	text-align:center;
	color:      #666;
	/*background: inherit;*/
}
/* End: Two top banners

/* Tweets for main page */
#tweets {
	float:         left;
	width:         300px;
	height:        500px;
	padding:       0;
	/*margin-bottom: 15px;*/
	color:         #666;
	/*background:    inherit;*/
}

#twitpic {
	float:         right;
	width:         300px;
	height:        500px;
	padding:       0;
	/*margin-bottom: 15px;*/
	color:         #666;
	/*background:    inherit;*/
}

#sociallinks {
	float:         left;
	width:         300px;
	height:        50px;
	padding:       0;
	/*margin-bottom: 15px;*/
	color:         #666;
	/*background:    inherit;*/
}


/* End: Tweets for main page */


/* End: Main menu */



/* Left Hand SideBar */
#lhs_holder {
/* background: url(../images/border02.gif) top right repeat-y;*/
float : left;
width : 190px;
}

/* Left Hand Menu */
#lhs_menu {
padding : 5px 0 0 0;
}

#lhs_menu ul {
list-style:none;
margin-left : -5px;
width: 180px;
padding : 0;
border:none;
}

#lhs_menu li {
margin: 0px;
padding: 0px;
}

#lhs_menu ul a {
font-size: 100%;
display: block;
border-bottom: 1px dashed #7c6d94;
padding: 5px 0px 2px 4px;
text-decoration: none;
color: #000000;
width:181px;
}

#lhs_menu ul a:hover {
background:#C0E0F9;
color : #000000;
}

#lhs_menu li a.selected {
background:#D5E7F6;
color: #000000;
font-weight:bold;
}

#rhs_holder {
/*background: url(../images/border02.gif) top right repeat-y;*/
float : right;
width : 190px;
/*width : 190px;*/
/*height: 780px;*/
}

/* Google Ads for the Application Pages */
#google_ads {
float:right;
color : #666;
}

/* Footer */
#footer {
clear : both;
padding : 5px;
margin-top : 5px;
color : #000000;
background:#D5E7F6;
}

#footer a:link, #footer a:visited {
background : inherit;
color : #000000;
text-decoration : none;
}

#footer a:hover {
border-bottom : 1px dashed #f2f2f5;
background : inherit;
color : #808284;
}

/*Classes */

.companyname {
	font-size:    180%;
	margin:       0 0 10px 0;
	font-weight:  bold;
	color:        #663333;
	background:   inherit;
}

.companyname a {
	font-size:inherit;
	margin:inherit;
	font-weight:inherit;
	color:inherit;
	text-decoration:none;
	background:   inherit;
}

.menu_heading{
	margin:         15px 0 0 0;
	letter-spacing: 5px;
	font-size:      130%;
	font-weight:     bold;
	color:#000000;
	background:     inherit;
}

.clear{
	clear:both;
	height:1px;
	overflow:hidden;
}

.news {
font-size : 100%;
background : inherit;
color:#003366;
text-align:left;
}

.dottedline {
width: 100%;
border-top: 1px dotted #000;
}

.advertref {
font-size : 75%;
}

.smaller {
font-size : 80%;
}

.advertlink {
font-size : 75%;
color:#515151;
}

.obscure {
    font-size: 50%;
}

/* These classes support the bibtex display*/
.journ {
	font-weight:  bold;
	color:#0000CC;
}

.title {
	font-style:  italic;
}

.highlight {
	font-weight:  bold;
}

.menu_sub_heading {
	font-weight:  bold;
	color:#0000CC;
	margin-top: 1.25em;
	margin-bottom: -1em
}




/* This is the css for forms */
/* Idea taken from http://www.webcredible.co.uk/user-friendly-resources/css/css-forms.shtml*/
label
{
width: 10em;
float: left;
text-align: left;
margin-right: 0.5em;
display: block
}

input[type=text] {
width: 20em;
} 

input
{
/*color: #781351;*/
/*width: 20em;*/
background: #E6E6E6;
border: 1px solid #000000
}

.submit input
{
margin-left: 0.5em;
color: #000;
background: #D8D8D8;
border: 2px outset #000000
} 

fieldset
{
border: 1px solid #000000;
width: 35em
}

legend
{
color: #000000;
/*font-weight: bold;*/
font-size: 130%;
background: #D8D8D8;
border: 1px solid #000000;
padding: 2px 6px
}


/* END: This is the css for forms */